@charset "UTF-8";
/* @import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@700&display=swap'); */
/* コンテンツエリアの設定 */
#lp-contents {
  font-family: "Helvetica Neue", Helvetica,  Arial, "Hiragino Sans", "BIZ UDPGothic", "Meiryo", sans-serif;
  padding: 40px 0;
}
@media (max-width: 768px) {
  #lp-contents {
    padding: 30px 0;
  }
}

/* MV */
.mv_back {
  background-color: #ff0033;
}
.mv_back img {
  margin: 0 auto;
}

/* 概要 */
.overview {
  margin: 0 0 50px 0;
}
@media (max-width: 768px) {
  .overview {
    margin: 0 0 40px 0;
  }
}
.overview .label {
  text-align: center;
}
.overview .label span {
  color: #fff;
  font-size: 19px;
  font-weight: bold;
  background: #E4020F;
  padding: 5px 2em;
  border-radius: 9px;
}
.overview h2 {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .overview h2 {
    margin-bottom: 30px;
  }
}
.overview h2 .target {
  font-size: 20px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.overview h2 .target:before, .overview h2 .target:after {
  content: "";
  height: 1px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  background-color: #B4B4B4;
  margin-top: -1px;
}
.overview h2 .target:before {
  margin-right: 1rem;
}
.overview h2 .target:after {
  margin-left: 1rem;
}
.overview h2 .target-text {
  display: block;
  text-align: center;
  font-size: 34px;
  font-weight: bold;
}
.overview h2 .text-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
}
.overview h2 .text-block em.txt01 {
  color: #ff0033;
  font-weight: bold;
  border: 1px solid #ff0033;
  padding: 5px 10px;
  line-height: 1;
}
@media (max-width: 768px) {
  .overview h2 .text-block em.txt01 {
    font-size: 1em;
  }
}
.overview h2 .text-block em.txt02 {
  color: #ff0033;
  font-size: 90px;
  font-weight: bold;
  text-shadow: 1px 3px 0px rgb(146, 49, 49);
  line-height: 1;
}
@media (max-width: 768px) {
  .overview h2 .text-block em.txt02 {
    font-size: 4em;
  }
}
.overview h2 .text-block em.txt03 {
  margin-top: auto;
  color: #ff0033;
  font-size: 25px;
  font-weight: bold;
  line-height: 1;
}
@media (max-width: 768px) {
  .overview h2 .text-block em.txt03 {
    font-size: 1.5em;
  }
}
.overview h2 .calculation {
  text-align: center;
  display: block;
  margin-top: 10px;
}
.overview h2 .calculation .text01 {
  font-size: 15px;
}
@media (max-width: 768px) {
  .overview h2 .calculation .text01 {
    font-size: 12px;
  }
}
.overview h2 .calculation .text02 {
  font-size: 24px;
}
@media (max-width: 768px) {
  .overview h2 .calculation .text02 {
    font-size: 19px;
  }
}
.overview .overview-block {
  background: #FFE3E3;
  padding: 20px;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .overview .overview-block {
    margin-bottom: 30px;
  }
}
.overview .overview-block h3 {
  display: block;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  background: #fff;
  line-height: 1;
  margin: 0 0 20px 0;
  padding: 10px 0;
}
.overview .overview-block p {
  font-size: 16px;
}
.overview .overview-block p.annotation {
  font-size: 12px;
  margin-bottom: 0;
}

/* 月額料金例 */
.example {
  margin: 0 0 50px 0;
}
@media (max-width: 768px) {
  .example {
    margin: 0 0 40px 0;
  }
}
.example h2 {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  margin: 0 0 30px 0;
}
.example .plan-tab-area-tab {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-bottom: 10px solid #FF841F;
  margin: 0;
}
.example .plan-tab-area-tab.is-active {
  border-bottom: 10px solid #52B3A6;
}
.example .plan-tab-area-tab li {
  color: #fff;
  font-weight: bold;
  width: 50%;
  border-radius: 10px 10px 0 0;
  padding: 15px 15px 10px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: bold;
  background: #FF841F;
  cursor: pointer;
}
.example .plan-tab-area-tab li.is-active {
  cursor: default;
}
@media (max-width: 768px) {
  .example .plan-tab-area-tab li {
    display: block;
    text-align: center;
  }
}
.example .plan-tab-area-tab li:nth-child(2) {
  background: #52B3A6;
}
.example .plan-tab-area-tab li em {
  font-weight: bold;
}
.example .plan-tab-area-tab li .plan-name {
  font-size: 13px;
}
.example .plan-tab-area-tab li span {
  padding-left: 0.5em;
}
.example .plan-tab-area-tab li span em {
  line-height: 1;
}
.example .plan-tab-area-tab li span em:nth-child(1) {
  font-size: 35px;
}
.example .plan-tab-area-tab li span em:nth-child(2) {
  font-size: 20px;
}
.example .plan-tab-content {
  background: #FDF3E6;
  padding: 15px;
  margin-bottom: 30px;
}
.example .plan-tab-content.is-active {
  background: #F3FFFE;
}
.example .plan-tab-content .plan-tab-target .text-first {
  font-size: 13px;
  text-align: center;
}
.example .plan-tab-content .plan-tab-target .text-plan {
  text-align: center;
}
.example .plan-tab-content .plan-tab-target .text-plan .label {
  text-align: center;
  display: inline-block;
  margin-bottom: 10px;
}
.example .plan-tab-content .plan-tab-target .text-plan .label em {
  display: block;
  margin: 0 auto;
  font-size: 12px;
  border: 1px solid #000;
  padding: 5px 2.5em;
  line-height: 1;
  font-weight: bold;
  max-width: 20em;
}
.example .plan-tab-content .plan-tab-target .text-plan .price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #ff0033;
  font-weight: bold;
}
.example .plan-tab-content .plan-tab-target .text-plan .price em {
  font-style: normal;
  line-height: 1;
  margin-top: auto;
  font-weight: bold;
}
.example .plan-tab-content .plan-tab-target .text-plan .price em.text01 {
  font-size: 12px;
}
.example .plan-tab-content .plan-tab-target .text-plan .price em.text02 {
  font-size: 50px;
}
.example .plan-tab-content .plan-tab-target .text-plan .price em.text03 {
  font-size: 27px;
}
.example .plan-tab-content .plan-tab-target .text-plan02 {
  font-size: 27px;
  font-weight: bold;
  color: #ff0033;
  text-align: center;
  line-height: 1;
}
.example .plan-tab-content .plan-tab-target .text-plan02 span {
  color: #323232;
  font-size: 13px;
  font-weight: normal;
}
.example .plan-tab-content .plan-tab-target .ttl-label {
  font-size: 14px;
  color: #323232;
  text-align: center;
  border: 1px solid #000;
  background: #fff;
  padding: 5px 0;
  font-weight: bold;
  margin-bottom: 0;
}
.example .plan-tab-content .plan-tab-target .base-rate,
.example .plan-tab-content .plan-tab-target .new-rate,
.example .plan-tab-content .plan-tab-target .paypay-rate,
.example .plan-tab-content .plan-tab-target .text-plan-tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: bold;
  padding: 15px;
}
.example .plan-tab-content .plan-tab-target .base-rate p,
.example .plan-tab-content .plan-tab-target .new-rate p,
.example .plan-tab-content .plan-tab-target .paypay-rate p,
.example .plan-tab-content .plan-tab-target .text-plan-tel p {
  margin-bottom: 0;
}
.example .plan-tab-content .plan-tab-target .base-rate p em,
.example .plan-tab-content .plan-tab-target .new-rate p em,
.example .plan-tab-content .plan-tab-target .paypay-rate p em,
.example .plan-tab-content .plan-tab-target .text-plan-tel p em {
  font-weight: bold;
}
.example .plan-tab-content .plan-tab-target .base-rate p em.big,
.example .plan-tab-content .plan-tab-target .new-rate p em.big,
.example .plan-tab-content .plan-tab-target .paypay-rate p em.big,
.example .plan-tab-content .plan-tab-target .text-plan-tel p em.big {
  font-size: 24px;
}
@media (max-width: 768px) {
  .example .plan-tab-content .plan-tab-target .base-rate p em.big,
  .example .plan-tab-content .plan-tab-target .new-rate p em.big,
  .example .plan-tab-content .plan-tab-target .paypay-rate p em.big,
  .example .plan-tab-content .plan-tab-target .text-plan-tel p em.big {
    font-size: 1.5em;
  }
}
.example .plan-tab-content .plan-tab-target .base-rate p em.middle,
.example .plan-tab-content .plan-tab-target .new-rate p em.middle,
.example .plan-tab-content .plan-tab-target .paypay-rate p em.middle,
.example .plan-tab-content .plan-tab-target .text-plan-tel p em.middle {
  font-size: 12px;
}
.example .plan-tab-content .plan-tab-target .base-rate p em.small,
.example .plan-tab-content .plan-tab-target .new-rate p em.small,
.example .plan-tab-content .plan-tab-target .paypay-rate p em.small,
.example .plan-tab-content .plan-tab-target .text-plan-tel p em.small {
  font-size: 10px;
}
.example .plan-tab-content .plan-tab-target .base-rate p:nth-child(1),
.example .plan-tab-content .plan-tab-target .new-rate p:nth-child(1),
.example .plan-tab-content .plan-tab-target .paypay-rate p:nth-child(1),
.example .plan-tab-content .plan-tab-target .text-plan-tel p:nth-child(1) {
  width: 40%;
}
@media (max-width: 768px) {
  .example .plan-tab-content .plan-tab-target .base-rate p:nth-child(1),
  .example .plan-tab-content .plan-tab-target .new-rate p:nth-child(1),
  .example .plan-tab-content .plan-tab-target .paypay-rate p:nth-child(1),
  .example .plan-tab-content .plan-tab-target .text-plan-tel p:nth-child(1) {
    font-size: 0.6em;
  }
}
.example .plan-tab-content .plan-tab-target .base-rate p:nth-child(2),
.example .plan-tab-content .plan-tab-target .new-rate p:nth-child(2),
.example .plan-tab-content .plan-tab-target .paypay-rate p:nth-child(2),
.example .plan-tab-content .plan-tab-target .text-plan-tel p:nth-child(2) {
  width: 60%;
  text-align: right;
}
@media (max-width: 768px) {
  .example .plan-tab-content .plan-tab-target .base-rate p:nth-child(2),
  .example .plan-tab-content .plan-tab-target .new-rate p:nth-child(2),
  .example .plan-tab-content .plan-tab-target .paypay-rate p:nth-child(2),
  .example .plan-tab-content .plan-tab-target .text-plan-tel p:nth-child(2) {
    font-size: 0.8em;
  }
}
.example .plan-tab-content .plan-tab-target .new-rate {
  background: #fff;
  margin-bottom: 10px;
}
.example .plan-tab-content .plan-tab-target .paypay-rate {
  padding: 15px 15px 0 15px;
}
.example .plan-tab-content .plan-tab-target .paypay-rate, .example .plan-tab-content .plan-tab-target .paypay-rate2 {
  background: #fff;
}
.example .plan-tab-content .plan-tab-target .paypay-rate2 {
  text-align: right;
  color: #5f5f5f;
  padding: 0 15px 15px 15px;
}
.example .plan-tab-content .plan-tab-target .paypay-rate2 p {
  font-size: 12px;
}
.example .plan-tab-content .plan-tab-target .text-plan-tel {
  padding-bottom: 0;
}
.example .plan-tab-content .plan-tab-target .text-plan-tel p {
  width: 100% !important;
  text-align: center;
}
.example .plan-tab-content .plan-tab-target .text-plan-tel-etc {
  text-align: center;
  font-size: 13px;
}
.example .plan-tab-content .plan-tab-target .new-rate {
  color: #ff0033;
  position: relative;
  padding-top: 25px;
}
.example .plan-tab-content .plan-tab-target .new-rate:before {
  content: "NEW";
  display: block;
  position: absolute;
  top: -0.7em;
  left: 1em;
  background: #ff0033;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  padding: 3px 0.9em;
}
.example .plan-tab-area-annotation01 {
  border: 2px solid #ff0033;
  border-radius: 10px;
  padding: 15px;
  font-size: 12px;
  font-weight: bold;
  margin: 0 15px 20px 15px;
}
.example .plan-tab-area-annotation02 {
  font-size: 12px;
  text-indent: -1em;
  padding-left: 1em;
  margin: 0 15px;
}

/* おトクな割引解説 */
.explanation {
  margin: 0 0 50px 0;
}
@media (max-width: 768px) {
  .explanation {
    margin: 0 0 30px 0;
  }
}
.explanation h2 {
  margin-bottom: 40px;
}
.explanation h2 .midashi {
  font-size: 23px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  line-height: 1;
  color: #1f1f1f;
}
.explanation h2 .midashi::before, .explanation h2 .midashi::after {
  width: 1px;
  height: 28px;
  content: "";
  background-color: #1f1f1f;
}
.explanation h2 .midashi::before {
  margin-right: 0.5em;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
}
.explanation h2 .midashi::after {
  margin-left: 0.5em;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
.explanation .text-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
}
.explanation .text-block em.txt01 {
  color: #ff0033;
  font-weight: bold;
  border: 1px solid #ff0033;
  padding: 5px 10px;
  line-height: 1;
}
@media (max-width: 768px) {
  .explanation .text-block em.txt01 {
    font-size: 1em;
  }
}
.explanation .text-block em.txt02 {
  color: #ff0033;
  font-size: 90px;
  font-weight: bold;
  text-shadow: 1px 3px 0px rgb(146, 49, 49);
  line-height: 1;
}
@media (max-width: 768px) {
  .explanation .text-block em.txt02 {
    font-size: 4em;
  }
}
.explanation .text-block em.txt03 {
  margin-top: auto;
  color: #ff0033;
  font-size: 25px;
  font-weight: bold;
  line-height: 1;
}
@media (max-width: 768px) {
  .explanation .text-block em.txt03 {
    font-size: 1.5em;
  }
}
.explanation .explanation-box-01 {
  background: #FFEBEB;
  position: relative;
  padding: 50px 30px 40px;
  margin-bottom: 30px;
}
@media (max-width: 768px) {
  .explanation .explanation-box-01 {
    padding: 40px 20px 30px;
  }
}
.explanation .explanation-box-01 h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
  font-size: 40px;
  font-weight: bold;
  position: absolute;
  top: -0.7em;
  left: 50%;
  margin-left: -168px;
}
.explanation .explanation-box-01 h3 span.label {
  padding: 3px 1em;
  font-size: 20px;
  color: #fff;
  background: #EA333E;
}
.explanation .explanation-box-01 .h3-text {
  font-weight: bold;
  font-size: 23px;
  text-align: center;
  line-height: 1.2;
}
@media (max-width: 768px) {
  .explanation .explanation-box-01 .h3-text {
    margin-top: 10px;
    font-size: 21px;
  }
}
.explanation .explanation-box-01 .h3-text strong {
  font-size: 30px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #FFE100));
  background: linear-gradient(transparent 60%, #FFE100 60%);
}
.explanation .explanation-box-01 .text-block {
  padding-bottom: 20px;
  border-bottom: 1px solid #BDBDBD;
}
.explanation .explanation-box-01 .etc-text2 {
  font-size: 20px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}
@media (max-width: 768px) {
  .explanation .explanation-box-01 .etc-text2 {
    font-size: 0.8em;
  }
}
.explanation .explanation-box-01 .etc-text {
  font-size: 12px;
  margin-bottom: 0;
}
.explanation .explanation-box-02 h3 {
  text-align: center;
}
@media (max-width: 768px) {
  .explanation .explanation-box-02 h3 {
    padding-bottom: 15px;
  }
}
.explanation .explanation-box-02 h3 .midashi {
  font-size: 23px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  line-height: 1;
  color: #1f1f1f;
  margin-bottom: 15px;
}
.explanation .explanation-box-02 h3 .midashi::before, .explanation .explanation-box-02 h3 .midashi::after {
  width: 1px;
  height: 28px;
  content: "";
  background-color: #1f1f1f;
}
.explanation .explanation-box-02 h3 .midashi::before {
  margin-right: 0.5em;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
}
.explanation .explanation-box-02 h3 .midashi::after {
  margin-left: 0.5em;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}
.explanation .explanation-box-02 h3 .text {
  color: #ff0033;
  font-weight: bold;
  font-size: 23px;
}
.explanation .explanation-box-02 h3 .text strong {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #FFE100));
  background: linear-gradient(transparent 60%, #FFE100 60%);
}
.explanation .explanation-box-02 h3 .text strong em {
  color: #323232;
}
.explanation .explanation-box-02 .block01 {
  margin-top: 30px;
  position: relative;
  background: #EBF8FF;
  padding: 40px 0;
}
.explanation .explanation-box-02 .block01 h4 {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  position: absolute;
  top: -30px;
  left: 0;
  width: 100%;
}
.explanation .explanation-box-02 .block01 h5 {
  text-align: center;
  margin-bottom: 15px;
}
.explanation .explanation-box-02 .block01 .paypay-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.explanation .explanation-box-02 .block01 .paypay-block div {
  width: 50%;
}
.explanation .explanation-box-02 .block01 .paypay-block div:nth-child(1) {
  border-right: 1px solid #BDBDBD;
}
.explanation .explanation-box-02 .block01 .paypay-block div p.ttl {
  text-align: center;
  font-weight: bold;
}
.explanation .explanation-box-02 .block01 .paypay-block div p.ttl span {
  display: inline-block;
  padding-top: 15px;
  font-weight: normal;
}
@media (max-width: 768px) {
  .explanation .explanation-box-02 .block01 .paypay-block div p.ttl span {
    padding-top: 10px;
  }
}
@media (max-width: 768px) {
  .explanation .explanation-box-02 .block01 .paypay-block div .text-block {
    gap: 5px;
  }
  .explanation .explanation-box-02 .block01 .paypay-block div .text-block em.txt01 {
    font-size: 0.5em;
  }
  .explanation .explanation-box-02 .block01 .paypay-block div .text-block em.txt02 {
    font-size: 3em;
  }
  .explanation .explanation-box-02 .block01 .paypay-block div .text-block em.txt03 {
    font-size: 1em;
  }
}
.explanation .explanation-box-02 .block02 {
  margin-top: 40px;
}
.explanation .explanation-box-02 .block02 h4 {
  text-align: center;
  font-size: 23px;
  color: #ff0033;
}
.explanation .explanation-box-02 .block02 h4 strong {
  font-size: 28px;
}
.explanation .explanation-box-02 .block02 .paypay-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.explanation .explanation-box-02 .block02 .paypay-block div {
  width: 50%;
}
.explanation .explanation-box-02 .block02 .paypay-block div:nth-child(1) {
  border-right: 1px solid #BDBDBD;
}
.explanation .explanation-box-02 .block02 .paypay-block div p {
  text-align: center;
  font-weight: bold;
  text-align: center;
  font-size: 25px;
  line-height: 1.2;
  color: #ff0033;
}
@media (max-width: 768px) {
  .explanation .explanation-box-02 .block02 .paypay-block div p {
    font-size: 0.8em;
  }
}
.explanation .explanation-box-02 .block02 .paypay-block div p strong em {
  font-size: 1.8em;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #FFE100));
  background: linear-gradient(transparent 60%, #FFE100 60%);
}
.explanation .explanation-box-02 .block02 .paypay-block div p strong span {
  font-weight: bold;
  font-size: 90px;
}
@media (max-width: 768px) {
  .explanation .explanation-box-02 .block02 .paypay-block div p strong span {
    font-size: 2em;
  }
}
.explanation .explanation-box-02 .block02 .paypay-block div p.flex-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
.explanation .explanation-box-02 .block02 .paypay-block div p.flex-box .txt01 {
  color: #ff0033;
  font-weight: bold;
  border: 1px solid #ff0033;
  padding: 5px 10px;
  line-height: 1;
  font-size: 0.7em;
}
@media (max-width: 768px) {
  .explanation .explanation-box-02 .block02 .paypay-block div p.flex-box + p {
    font-size: 1em;
  }
}
.explanation .explanation-box-02 .paypay-last {
  background: #EBF8FF;
  border-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 50%;
  padding: 15px;
  gap: 10px;
  margin: 15px auto;
}
@media (max-width: 768px) {
  .explanation .explanation-box-02 .paypay-last {
    width: 100%;
  }
}
.explanation .explanation-box-02 .paypay-last p.img {
  width: 20%;
  text-align: center;
}
.explanation .plan-tab-area-annotation02 {
  font-size: 12px;
  text-indent: -1em;
  padding-left: 1em;
  margin: 0 15px;
}

/* サービス */
.service {
  margin: 0 0 50px 0;
}
@media (max-width: 768px) {
  .service {
    margin: 0 0 30px 0;
  }
}
.service .service-accordion__title {
  border: 0;
  padding: 0;
}

/* お悩み */
.worries ul li {
  border: 1px solid #e5e5ea;
  background: #fafafb;
  margin-bottom: 20px;
  padding: 15px;
}
.worries ul li span {
  display: inline-block;
  padding: 3px 1em;
  margin: 0 0 10px 0;
  font-size: 10px;
  font-weight: bold;
  color: #fff;
  font-weight: bold;
  background: #666666;
}
.worries ul li strong {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 10px 0;
}
.worries .target {
  font-size: 40px;
  font-weight: bold;
  display: block;
  text-align: center;
  line-height: 1.2;
  margin-bottom: 20px;
  position: absolute;
  top: -20px;
  left: 0;
  width: 100%;
}
@media (max-width: 768px) {
  .worries .target {
    font-size: 23px;
    top: -15px;
  }
}
.worries .target-text {
  font-size: 23px;
  font-weight: bold;
  display: block;
  text-align: center;
  line-height: 1.2;
  margin-bottom: 20px;
}
.worries .target-text em {
  font-size: 34px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #FFE100));
  background: linear-gradient(transparent 60%, #FFE100 60%);
}
.worries .etc-text {
  font-size: 12px;
}
.worries .text-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px;
  margin-bottom: 15px;
  padding-bottom: 20px;
  border-bottom: 1px solid #BDBDBD;
}
.worries .text-block em.txt01 {
  color: #ff0033;
  font-weight: bold;
  border: 1px solid #ff0033;
  padding: 5px 10px;
  line-height: 1;
}
@media (max-width: 768px) {
  .worries .text-block em.txt01 {
    font-size: 1em;
  }
}
.worries .text-block em.txt02 {
  color: #ff0033;
  font-size: 90px;
  font-weight: bold;
  text-shadow: 1px 3px 0px rgb(146, 49, 49);
  line-height: 1;
}
@media (max-width: 768px) {
  .worries .text-block em.txt02 {
    font-size: 4em;
  }
}
.worries .text-block em.txt03 {
  margin-top: auto;
  color: #ff0033;
  font-size: 25px;
  font-weight: bold;
  line-height: 1;
}
@media (max-width: 768px) {
  .worries .text-block em.txt03 {
    font-size: 1.5em;
  }
}
.worries .worries-box {
  padding: 40px 30px;
  background: #FFEBEB;
  margin-bottom: 30px;
  position: relative;
}
@media (max-width: 768px) {
  .worries .worries-box {
    padding: 30px 10px;
  }
}
.worries h3 {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .worries h3 {
    margin-bottom: 30px;
  }
}
.worries h3 .midashi {
  font-size: 23px;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  line-height: 1;
  color: #1f1f1f;
}
.worries h3 .midashi::before, .worries h3 .midashi::after {
  width: 1px;
  height: 28px;
  content: "";
  background-color: #1f1f1f;
}
.worries h3 .midashi::before {
  margin-right: 0.5em;
  -webkit-transform: rotate(-30deg);
          transform: rotate(-30deg);
}
.worries h3 .midashi::after {
  margin-left: 0.5em;
  -webkit-transform: rotate(30deg);
          transform: rotate(30deg);
}

/* FAQ */
.service,
.faq,
.conditions,
.worries {
  margin-bottom: 30px;
}
.service h2,
.faq h2,
.conditions h2,
.worries h2 {
  position: relative;
  padding-left: 15px;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
.service h2:after,
.faq h2:after,
.conditions h2:after,
.worries h2:after {
  display: block;
  content: "";
  background: #FF0033;
  width: 5px;
  height: 100%;
  position: absolute;
  border-radius: 5px;
  border: 1px solid #FF0033;
  left: 0px;
  top: 0;
}
.service dl dt,
.faq dl dt,
.conditions dl dt,
.worries dl dt {
  font-size: 14px;
  padding-left: 1em;
  text-indent: -1.1em;
  margin-left: 1em;
  font-weight: bold;
}
.service dl dt:before,
.faq dl dt:before,
.conditions dl dt:before,
.worries dl dt:before {
  content: "Q.";
  color: #ff0033;
  font-weight: bold;
}
.service dl dd,
.faq dl dd,
.conditions dl dd,
.worries dl dd {
  font-size: 14px;
  margin-bottom: 15px;
  padding-left: 1em;
  margin-left: 1em;
}
.service dl dd:before,
.faq dl dd:before,
.conditions dl dd:before,
.worries dl dd:before {
  content: "A.";
  color: #000;
  font-weight: bold;
}

/* ボタンエリア */
.fix-btn-area {
  padding: 0 15px;
}
.fix-btn-area p {
  text-align: center;
  margin-bottom: 0;
  line-height: 1;
}
.fix-btn-area p .disabled {
  font-size: 16px;
  font-weight: bold;
  background-color: #D9D9D9;
  display: inline-block;
  padding: 20px 6em;
  border-radius: 35px;
}
@media (max-width: 768px) {
  .fix-btn-area p .disabled {
    width: 100%;
    padding: 15px 0;
  }
}
.fix-btn-area p .disabled em {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
}

/* 共通エリア非表示 */
.cho-otoku-annotation .plan-txt-n.plan-txt-bold.plan-mb-10 {
  display: none;
}
.cho-otoku-annotation .plan-accordion-ex {
  display: none;
}
.cho-otoku-annotation .plan-accordion-ex:nth-child(2) {
  display: block !important;
}
.cho-otoku-annotation .plan-accordion-ex .accordion-title {
  border: 0;
}

.link-black {
  color: #333;
}

.triangle, .triangle-2 {
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-left: -50px;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 50px solid transparent;
  border-left: 50px solid transparent;
  border-top: 60px solid #2d2d2d;
  border-bottom: 0;
}
@media (max-width: 768px) {
  .triangle, .triangle-2 {
    margin-left: -20px;
    bottom: -15px;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    border-top: 30px solid #2d2d2d;
  }
}

@media (max-width: 768px) {
  .triangle-2 {
    bottom: -35px;
  }
}

.cho-otoku-annotation .plan-accordion-ex {
  border-bottom: 1px solid #BDBDBD;
  margin-bottom: 30px;
}
.cho-otoku-annotation .plan-accordion-ex .accordion-title {
  padding-bottom: 0;
}

@media (max-width: 768px) {
  .txt01-sp {
    display: inline-block;
    color: #ff0033;
    font-weight: bold;
    border: 1px solid #ff0033;
    padding: 5px 10px;
    line-height: 1;
    margin-bottom: 5px;
  }
}
@media (max-width: 375px) {
  .explanation .explanation-box-01 h3 {
    font-size: 2.5em;
  }
  .explanation .explanation-box-01 h3 span.label {
    font-size: 0.4em;
  }
  .explanation .explanation-box-01 .h3-text {
    font-size: 18px;
  }
  .explanation .explanation-box-01 .h3-text strong {
    font-size: 20px;
  }
  .explanation .text-block em.txt02 {
    font-size: 3.5em;
  }
  .worries .target {
    font-size: 18px;
    margin-top: 5px;
  }
  .worries .target-text {
    font-size: 20px;
  }
  .worries .target-text em {
    font-size: 30px;
  }
  .worries .text-block em.txt02 {
    font-size: 3.5em;
  }
}